module libzip_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libzip
const libzip_path = "/usr/lib/libzip.so.5"
libzip_handle = C_NULL
get_libzip_path() = libzip_path
const libzip = "libzip.so.5"
export zipcmp
const zipcmp_path = "/usr/bin/zipcmp"
zipcmp(f::Function; kw...) = f(zipcmp_path)
zipcmp(; kw...) = Cmd([zipcmp_path])
export zipmerge
const zipmerge_path = "/usr/bin/zipmerge"
zipmerge(f::Function; kw...) = f(zipmerge_path)
zipmerge(; kw...) = Cmd([zipmerge_path])
export ziptool
const ziptool_path = "/usr/bin/ziptool"
ziptool(f::Function; kw...) = f(ziptool_path)
ziptool(; kw...) = Cmd([ziptool_path])
function __init__()
    global libzip_handle = dlopen(libzip_path)
end
end
